html,body {
	font-family: Arial, Helvetica, sans-serif;
	color: #96E0EB;
	font-size: 15px;
	background-image: url("../grafika/pozadi.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	display: flex;
	min-height: 100vh;
	justify-content: center;
	align-items: start;
	scroll-behavior: smooth;
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	text-size-adjust: 100%;
}
h2 {
	margin: 0px 0px 10px 0px;
}
.prihlasovaci_okno { /*login okno*/
	background-color: #092542;
	border: 3px solid black;
	padding: 45px;
	text-align: center;
	width: 300px;
}
.okno_vetsi { /*okno po prihlaseni*/
	width: 700px;
}
input[type="text"],input[type="password"],input[type="date"] { /*jmeno,heslo*/
	width: 100%;
	padding: 8px;
	margin: 10px 0;
	font-family: monospace;
	font-size: 14px;
	background-color: #96E0EB;
	border: 3px solid black;
	color: black;
}
input[type="text"]:focus-visible,input[type="password"]:focus-visible,input[type="date"]:focus-visible {
	border: 3px solid #96E0EB;
	outline: none;
}
input[type="date"] { /*datumy*/
	height: 16px;
}
button {
	background-color: #96E0EB;
	color: black;
	padding: 10px;
	width: 100%;
	font-weight: bold;
	cursor: pointer;
	border: 3px solid black;
}
button:hover,.scroll_tlacitko:hover,.tlacitko_horni:hover {
	border: 3px solid #96E0EB;
	background-color: #96E0EB;
}
.error {
	color: #ef1c00;
}
a {
	color: #96E0EB;
	text-decoration: none;
	padding: 2px;
	font-weight: bold;
}
a:hover {
	color: black;
	background-color: #96E0EB;
}
.neaktivni_odkaz { /*neaktivni odkazy kvuli pravomocem*/
	color: #999;
	cursor: default;
	padding: 2px;
	text-decoration: none;
	font-weight: bold;
}
hr.linka,tr.linka {
	border-bottom: 1px solid #96E0EB;
}
.menu_admin { /*menu panel*/
	margin: 10px 0;
	font-size: 18px;
}
.odhlasit_se {
	color: #ef1c00;
}
.zpet_na_web {
	font-size: 12px;
}
.tabulka_obsah { /*sekce ankety*/
	width: 100%;
	margin-top: 20px;
	border-collapse: collapse;
	text-align: left;
}
.tabulka_obsah tr>th {
	padding: 0px 5px 3px;
}
tr.anketa_radek {
	border-bottom: 1px solid #293d40;
	height: 30px;
}
td.anketa_polozka {
	padding: 5px;
}
td.anketa_polozka:nth-of-type(4) {
	width: 124.5px;
}
td.anketa_polozka:nth-of-type(1) {
	width: 25px;
}
td.anketa_polozka:nth-of-type(3) {
	width: 80px;
}
.spodni_lista {
	text-align: right;
	margin-top: 15px;
	margin-bottom: 50px;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	gap: 15px;
}
.spodni_lista a {
	padding: 8.5px 7px;
	color: black;
	font-size: 14px;
	background: #96E0EB;
	border: 3px solid black;
}
.spodni_lista>a:hover {
	border: 3px solid #96E0EB;
	background-color: #96E0EB;
}
form { /*ankety editace*/
	margin-top: 30px;
	margin-bottom: 50px;
}
label {
	display: block;
	text-align: left;
	margin-top: 10px;
	padding-left: 3px;
	font-weight: bold;
}
textarea {
	width: calc(100% - 16px);
	height: 132px; 
	padding: 5px; 
	border: 3px solid black; 
	background: #96E0EB; 
	color: black; 
	font-family: monospace;
	font-size: 14px;
	resize: vertical;
}
textarea:focus-visible {
	border: 3px solid #96E0EB;
	outline: none;
}
.kontejner_polozky {
	display: flex;
	gap: 15px;
	align-items: flex-start;
}
.kontejner_polozky > div {
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
}
.polozky_odpovedi {
	flex: 4;
}
.polozky_hlasy {
	flex: 1;
}
.polozky_dodatek {
	font-size: 12px;
	text-align: left;
	padding-left: 2px;
}
.polozky_aktivni {
	text-align: left;
	margin: 5px 0px 30px 0px;
}
.horni_lista { /*sekce clanky*/
	align-items: center;
	margin-top: 30px;
}
form.hledej_polozka {
	margin: 0px;
	width: 100%;
	gap: 15px;
	display: flex;
}
input.hledej {
	margin: 0px;
}
button.hledej {
	width: auto;
	padding: 0px 6px;
}
td.clanek_polozka {
	padding: 5px;
}
td.clanek_polozka:nth-of-type(1) {
	width: 25px;
}
td.clanek_polozka:nth-of-type(3) {
    width: 124.5px;
}
input.nadpis_clanek, input.kolonka_clanek, input.hry_video, input.anketa_otazka {
	width: calc(100% - 16px);
	padding: 5px;
	margin: 0px;
}
.kontejner_polozky:last-of-type {
	margin-bottom: 30px;
}
tr.hry_radek {
	border-bottom: 1px solid #293d40;
	height: 30px;
}
.scroll_tlacitko {
	display: flex;
	background-color: #96E0EB;
	border: 3px solid black;
}
.scroll_tlacitko a {
	color: black;
	align-content: center;
	font-size: 14px;
}
.scroll_tlacitko a {
	border: none;
	padding: 7px 20px;
}
.tlacitko_horni {
	background-color: #96E0EB;
    border: 3px solid black;
    color: black;
    white-space: nowrap;
    align-content: center;
    padding: 7px 7px;
	font-size: 14px;
}
tr.hra_pripravovana>td:nth-of-type(1),tr.hra_pripravovana>td:nth-of-type(2) { /*hra chysta se*/
	color: #999;
}
.diskuze_polozka { /*diskuze*/
	padding: 5px;
}
td.diskuze_polozka:nth-of-type(1) {
	width: 25px
}
td.diskuze_polozka:nth-of-type(2) {
	width: 140px;
	font-weight: bold;
}
.diskuze_polozka:nth-of-type(5) {
	width: 124.5px;
}
.diskuze_radek {
	border-bottom: 1px solid #293d40;
	height: 41px;
}
.stat_nadpis {
	font-weight: bold;
	border-bottom: 1px solid #96E0EB;
	margin-top: 30px;
}
.stat_nadpis:nth-of-type(n+2) {
	margin-top: 15px;
}
.stat_sekce {
	display: grid;
	grid-template-columns: 50% 50%;
	text-align: left;
	margin-bottom: 10px;
	gap: 30px;
    justify-content: center;
}
.stat_sekce:last-of-type {
	margin-bottom: 30px;
}
.stat_sloupec:nth-of-type(odd) {
	width: calc(100% - 15px);
    justify-self: right;
}
.stat_sloupec:nth-of-type(even) {
	width: calc(100% - 15px);
    justify-self: left;
}
.stat_radek {
	border-bottom: 1px solid #293d40;
	height: 30px;
	align-content: center;
	align-items: center;
}
span.stat_hodnota {
	float: right;
}
.checkbox_kontejner {
	display: flex;
	flex-direction: column;
	margin-bottom: 30px;
}
.checkbox_kontejner .checkbox_radek {
	display: flex;
	align-items: center;
}
input[type="checkbox"] {
	transform: scale(1.4);
	margin: 7px;
	cursor: pointer;
}
.checkbox_radek {
	gap: 20px;
}
.checkbox_skupina {
	display: flex;
	align-items: center;
}
.vystraha {
	background-color: #ffcccc;
	padding: 5px;
	margin-bottom: 5px;
	border: 1px solid red;
	color: orangered;
}
.tabulka_kontrol_a_oprav {
	padding: 20px 0px 30px 0px;
}
#upload_btn {
	padding: 4px 5px;
	height: 65.5px;
	margin: 0;
	white-space: normal;
	width: 80px;
}